Configure Hue to use MapR-SASL for Sqoop2

As of Hue 3.8.1, Hue can use MapR-SASL to communicate with Sqoop2 1.99.6 or greater on a secure MapR cluster that is version 5.0 or greater.

When Sqoop2 is configured to use MapR-SASL and the cluster is secure, Hue automatically uses MapR-SASL with Sqoop2.